<?
require_once '../core/system.php';
echo admin();
$header = 'Редактор Игрока';
require_once H.'core/head.php';
if (isset($_GET['id']) && mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `id` = '".intval($_GET['id'])."'"),0) == true){
$ank = mysql_fetch_assoc(mysql_query("SELECT * FROM `user` WHERE `id`  = '".intval($_GET['id'])."'"));
}
if($user[prava] == 7 ){
echo "<form class='player' method='post' action='user3.php?id=$ank[id]'>";
echo 'Введи ник<br /><input class="text large" value="'.$ank[nick].'" type="text" name="nick" /><br />
Введи золото<br /><input class="text large" value="'.$ank[gold].'" type="text" name="gold" /><br />
Введи серебро<br /><input class="text large" value="'.$ank[silver].'" type="text" name="silver" /><br />
Введи камни<br /><input class="text large" value="'.$ank[kamni].'" type="text" name="kamni" placeholder="Ник лидера"/><br />
Введи права (4-7)<br /><input class="text large" value="'.$ank[prava].'" type="text" name="prava" /><br />
Введи уровень<br /><input class="text large" value="'.$ank[level].'" type="text" name="level" /><br />
Введи мастерство<br /><input class="text large" value="'.$ank[master].'" type="text" name="master" /><br />';
echo '<span class="btn"><span class="end"><input class="label" type="submit" value="Изменить">Изменить</span></span>';
echo "</form>";
echo "<div class='mini-line'></div>";
echo "<div class='player menuList'>";
echo "<li><a href='$admin_tools_link'><img src='/images/icon/arrow.png'>$admin_tools_title_name</a></li>";
echo "</div>";
}
require_once H.'core/foot.php';
?>